# # QueryConditionDataOneOf4

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ids** | [**\Agnesoft\AgdbApi\Model\QueryId[]**](QueryId.md) | Tests if the current id is in the list of ids. |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
